Расширенный

Несанкционированные действия

Несанкционированные действия

9 ноября 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:H/Au:N/C:N/I:P/A:N)
Производитель ПО
Наименование ПО
JavaTM Platform (11.0.0, 11.0.9, 15.0.0, 15.0.1, 7, 7 U281, 8, 8 U271)
Описание
Уязвимость в Oracle Java SE и Java SE Embedded (в компоненте Libraries) позволяет злоумышленникам, не прошедшим аутентификацию и имеющим доступ к сети, скомпрометировать Java SE или Java SE Embedded и осуществить несанкционированное обновление, а также внедрение или удаление некоторых доступных данных Java SE или Java SE Embedded. Для эксплуатации уязвимости требуются действия со стороны пользователя.
ПРИМЕЧАНИЕ: уязвимость присутствует в Java для клиентов, использующих запущенные в песочнице приложения Java Web Start или апплеты Java, которые загружают и запускают непроверенный код (например, код, полученный из сети интернет), а также полагаются на Java-песочницу как средство обеспечения безопасности. Данная уязвимость отсутствует в Java для серверов, которые загружают и запускают только доверенный код (например, код, полученный от администратора).
Как исправить
Для устранения уязвимости необходимо установить последнюю версию продукта, соответствующую используемой платформе. Необходимую информацию можно получить по адресу:
https://www.oracle.com/java/technologies/javase-downloads.html
Ссылки